# ------------------------------------------------------------------------
#
# pseudo.tcl --
#
# Configuration file for the PSEUDO utility.
#
# This configuration file is sourced from the ::pwtk::pseudo namespace.
#
# ------------------------------------------------------------------------


#****iv*
# VARIABLE
#    ::pwtk::pseudo::gpData
#
# PURPOSE
#   Default options for the "pseudo" Gnuplot plots

set gpData(options) {
    print    '-'
    tmargin  3
    rmargin  7
    xlabel   {'ecutwfc  (Ry)'}
    ylabel   {'Total energy (Ry)'}
    mxtics   2
    mytics   2 
    ytics    nomirror
    format.y '%.4f'
}
